/*     46930 : 타이틀 텍스트      */
.title__46930__ {font-size:0; }
.title__46930__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__46930__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__46930__.style_top p {padding-top:10px;}
.title__46930__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__46930__.style_right p {padding-right:14px;}
.title__46930__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__46930__.style_bottom p {padding-bottom:12px;}
.title__46930__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__46930__.style_left p {padding-left:14px;}
.title__46930__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__46930__.style_circle1 p {padding-left:18px;}
.title__46930__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46930__.style_circle2 p {padding-left:18px;}
.title__46930__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     46931 : 장문 텍스트      */
.textarea__46931__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46932 : 한줄 텍스트      */
.text__46932__ {display:table; width:100%;}
.text__46932__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46932__ p a {color:#444444; text-decoration:none;}
.text__46932__ p span {display:block; position:relative;}
.text__46932__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46932__ .left,
.text__46932__ .right {width:50%;}
.text__46932__ .left span {padding:10px 60px 10px 10px;}
.text__46932__ .right span {padding:10px 10px 10px 60px;}
.text__46932__ .left i,
.text__46932__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46932__ .left i {right:60px; left:0;}
.text__46932__ .right i {right:0; left:60px;}

.text__46932__ .left span:before,
.text__46932__ .left span:after,
.text__46932__ .left i:after,
.text__46932__ .right span:before,
.text__46932__ .right span:after,
.text__46932__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46932__ .left span:before {right:60px; width:8px; height:8px;}
.text__46932__ .left span:after {right:36px; width:10px; height:10px;}
.text__46932__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46932__ .right span:before {left:60px; width:8px; height:8px;}
.text__46932__ .right span:after {left:36px; width:10px; height:10px;}
.text__46932__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46933 : 장문 텍스트      */
.textarea__46933__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46934 : 한줄 텍스트      */
.text__46934__ {display:table; width:100%;}
.text__46934__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46934__ p a {color:#444444; text-decoration:none;}
.text__46934__ p span {display:block; position:relative;}
.text__46934__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46934__ .left,
.text__46934__ .right {width:50%;}
.text__46934__ .left span {padding:10px 60px 10px 10px;}
.text__46934__ .right span {padding:10px 10px 10px 60px;}
.text__46934__ .left i,
.text__46934__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46934__ .left i {right:60px; left:0;}
.text__46934__ .right i {right:0; left:60px;}

.text__46934__ .left span:before,
.text__46934__ .left span:after,
.text__46934__ .left i:after,
.text__46934__ .right span:before,
.text__46934__ .right span:after,
.text__46934__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46934__ .left span:before {right:60px; width:8px; height:8px;}
.text__46934__ .left span:after {right:36px; width:10px; height:10px;}
.text__46934__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46934__ .right span:before {left:60px; width:8px; height:8px;}
.text__46934__ .right span:after {left:36px; width:10px; height:10px;}
.text__46934__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46935 : 장문 텍스트      */
.textarea__46935__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46936 : 한줄 텍스트      */
.text__46936__ {display:table; width:100%;}
.text__46936__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46936__ p a {color:#444444; text-decoration:none;}
.text__46936__ p span {display:block; position:relative;}
.text__46936__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46936__ .left,
.text__46936__ .right {width:50%;}
.text__46936__ .left span {padding:10px 60px 10px 10px;}
.text__46936__ .right span {padding:10px 10px 10px 60px;}
.text__46936__ .left i,
.text__46936__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46936__ .left i {right:60px; left:0;}
.text__46936__ .right i {right:0; left:60px;}

.text__46936__ .left span:before,
.text__46936__ .left span:after,
.text__46936__ .left i:after,
.text__46936__ .right span:before,
.text__46936__ .right span:after,
.text__46936__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46936__ .left span:before {right:60px; width:8px; height:8px;}
.text__46936__ .left span:after {right:36px; width:10px; height:10px;}
.text__46936__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46936__ .right span:before {left:60px; width:8px; height:8px;}
.text__46936__ .right span:after {left:36px; width:10px; height:10px;}
.text__46936__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46937 : 장문 텍스트      */
.textarea__46937__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46938 : 점선      */
.dashed_line__46938__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__46938__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__46938__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__46938__ {height:1px;}
}

/*     46939 : 타이틀 텍스트      */
.title__46939__ {font-size:0; }
.title__46939__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__46939__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__46939__.style_top p {padding-top:10px;}
.title__46939__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__46939__.style_right p {padding-right:14px;}
.title__46939__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__46939__.style_bottom p {padding-bottom:12px;}
.title__46939__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__46939__.style_left p {padding-left:14px;}
.title__46939__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__46939__.style_circle1 p {padding-left:18px;}
.title__46939__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46939__.style_circle2 p {padding-left:18px;}
.title__46939__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     46940 : 장문 텍스트      */
.textarea__46940__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46941 : 한줄 텍스트      */
.text__46941__ {display:table; width:100%;}
.text__46941__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46941__ p a {color:#444444; text-decoration:none;}
.text__46941__ p span {display:block; position:relative;}
.text__46941__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46941__ .left,
.text__46941__ .right {width:50%;}
.text__46941__ .left span {padding:10px 60px 10px 10px;}
.text__46941__ .right span {padding:10px 10px 10px 60px;}
.text__46941__ .left i,
.text__46941__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46941__ .left i {right:60px; left:0;}
.text__46941__ .right i {right:0; left:60px;}

.text__46941__ .left span:before,
.text__46941__ .left span:after,
.text__46941__ .left i:after,
.text__46941__ .right span:before,
.text__46941__ .right span:after,
.text__46941__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46941__ .left span:before {right:60px; width:8px; height:8px;}
.text__46941__ .left span:after {right:36px; width:10px; height:10px;}
.text__46941__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46941__ .right span:before {left:60px; width:8px; height:8px;}
.text__46941__ .right span:after {left:36px; width:10px; height:10px;}
.text__46941__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46942 : 장문 텍스트      */
.textarea__46942__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46943 : 한줄 텍스트      */
.text__46943__ {display:table; width:100%;}
.text__46943__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46943__ p a {color:#444444; text-decoration:none;}
.text__46943__ p span {display:block; position:relative;}
.text__46943__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46943__ .left,
.text__46943__ .right {width:50%;}
.text__46943__ .left span {padding:10px 60px 10px 10px;}
.text__46943__ .right span {padding:10px 10px 10px 60px;}
.text__46943__ .left i,
.text__46943__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46943__ .left i {right:60px; left:0;}
.text__46943__ .right i {right:0; left:60px;}

.text__46943__ .left span:before,
.text__46943__ .left span:after,
.text__46943__ .left i:after,
.text__46943__ .right span:before,
.text__46943__ .right span:after,
.text__46943__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46943__ .left span:before {right:60px; width:8px; height:8px;}
.text__46943__ .left span:after {right:36px; width:10px; height:10px;}
.text__46943__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46943__ .right span:before {left:60px; width:8px; height:8px;}
.text__46943__ .right span:after {left:36px; width:10px; height:10px;}
.text__46943__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46944 : 장문 텍스트      */
.textarea__46944__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46945 : 한줄 텍스트      */
.text__46945__ {display:table; width:100%;}
.text__46945__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46945__ p a {color:#444444; text-decoration:none;}
.text__46945__ p span {display:block; position:relative;}
.text__46945__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46945__ .left,
.text__46945__ .right {width:50%;}
.text__46945__ .left span {padding:10px 60px 10px 10px;}
.text__46945__ .right span {padding:10px 10px 10px 60px;}
.text__46945__ .left i,
.text__46945__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46945__ .left i {right:60px; left:0;}
.text__46945__ .right i {right:0; left:60px;}

.text__46945__ .left span:before,
.text__46945__ .left span:after,
.text__46945__ .left i:after,
.text__46945__ .right span:before,
.text__46945__ .right span:after,
.text__46945__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46945__ .left span:before {right:60px; width:8px; height:8px;}
.text__46945__ .left span:after {right:36px; width:10px; height:10px;}
.text__46945__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46945__ .right span:before {left:60px; width:8px; height:8px;}
.text__46945__ .right span:after {left:36px; width:10px; height:10px;}
.text__46945__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46946 : 장문 텍스트      */
.textarea__46946__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46947 : 한줄 텍스트      */
.text__46947__ {display:table; width:100%;}
.text__46947__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46947__ p a {color:#444444; text-decoration:none;}
.text__46947__ p span {display:block; position:relative;}
.text__46947__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46947__ .left,
.text__46947__ .right {width:50%;}
.text__46947__ .left span {padding:10px 60px 10px 10px;}
.text__46947__ .right span {padding:10px 10px 10px 60px;}
.text__46947__ .left i,
.text__46947__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46947__ .left i {right:60px; left:0;}
.text__46947__ .right i {right:0; left:60px;}

.text__46947__ .left span:before,
.text__46947__ .left span:after,
.text__46947__ .left i:after,
.text__46947__ .right span:before,
.text__46947__ .right span:after,
.text__46947__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46947__ .left span:before {right:60px; width:8px; height:8px;}
.text__46947__ .left span:after {right:36px; width:10px; height:10px;}
.text__46947__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46947__ .right span:before {left:60px; width:8px; height:8px;}
.text__46947__ .right span:after {left:36px; width:10px; height:10px;}
.text__46947__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46948 : 장문 텍스트      */
.textarea__46948__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46949 : 한줄 텍스트      */
.text__46949__ {display:table; width:100%;}
.text__46949__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46949__ p a {color:#444444; text-decoration:none;}
.text__46949__ p span {display:block; position:relative;}
.text__46949__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46949__ .left,
.text__46949__ .right {width:50%;}
.text__46949__ .left span {padding:10px 60px 10px 10px;}
.text__46949__ .right span {padding:10px 10px 10px 60px;}
.text__46949__ .left i,
.text__46949__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46949__ .left i {right:60px; left:0;}
.text__46949__ .right i {right:0; left:60px;}

.text__46949__ .left span:before,
.text__46949__ .left span:after,
.text__46949__ .left i:after,
.text__46949__ .right span:before,
.text__46949__ .right span:after,
.text__46949__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46949__ .left span:before {right:60px; width:8px; height:8px;}
.text__46949__ .left span:after {right:36px; width:10px; height:10px;}
.text__46949__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46949__ .right span:before {left:60px; width:8px; height:8px;}
.text__46949__ .right span:after {left:36px; width:10px; height:10px;}
.text__46949__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46950 : 장문 텍스트      */
.textarea__46950__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46951 : 점선      */
.dashed_line__46951__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__46951__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__46951__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__46951__ {height:1px;}
}

/*     46952 : 타이틀 텍스트      */
.title__46952__ {font-size:0; }
.title__46952__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__46952__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__46952__.style_top p {padding-top:10px;}
.title__46952__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__46952__.style_right p {padding-right:14px;}
.title__46952__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__46952__.style_bottom p {padding-bottom:12px;}
.title__46952__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__46952__.style_left p {padding-left:14px;}
.title__46952__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__46952__.style_circle1 p {padding-left:18px;}
.title__46952__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46952__.style_circle2 p {padding-left:18px;}
.title__46952__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     46953 : 장문 텍스트      */
.textarea__46953__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46954 : 한줄 텍스트      */
.text__46954__ {display:table; width:100%;}
.text__46954__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46954__ p a {color:#444444; text-decoration:none;}
.text__46954__ p span {display:block; position:relative;}
.text__46954__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46954__ .left,
.text__46954__ .right {width:50%;}
.text__46954__ .left span {padding:10px 60px 10px 10px;}
.text__46954__ .right span {padding:10px 10px 10px 60px;}
.text__46954__ .left i,
.text__46954__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46954__ .left i {right:60px; left:0;}
.text__46954__ .right i {right:0; left:60px;}

.text__46954__ .left span:before,
.text__46954__ .left span:after,
.text__46954__ .left i:after,
.text__46954__ .right span:before,
.text__46954__ .right span:after,
.text__46954__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46954__ .left span:before {right:60px; width:8px; height:8px;}
.text__46954__ .left span:after {right:36px; width:10px; height:10px;}
.text__46954__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46954__ .right span:before {left:60px; width:8px; height:8px;}
.text__46954__ .right span:after {left:36px; width:10px; height:10px;}
.text__46954__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46955 : 장문 텍스트      */
.textarea__46955__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46956 : 한줄 텍스트      */
.text__46956__ {display:table; width:100%;}
.text__46956__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46956__ p a {color:#444444; text-decoration:none;}
.text__46956__ p span {display:block; position:relative;}
.text__46956__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46956__ .left,
.text__46956__ .right {width:50%;}
.text__46956__ .left span {padding:10px 60px 10px 10px;}
.text__46956__ .right span {padding:10px 10px 10px 60px;}
.text__46956__ .left i,
.text__46956__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46956__ .left i {right:60px; left:0;}
.text__46956__ .right i {right:0; left:60px;}

.text__46956__ .left span:before,
.text__46956__ .left span:after,
.text__46956__ .left i:after,
.text__46956__ .right span:before,
.text__46956__ .right span:after,
.text__46956__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46956__ .left span:before {right:60px; width:8px; height:8px;}
.text__46956__ .left span:after {right:36px; width:10px; height:10px;}
.text__46956__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46956__ .right span:before {left:60px; width:8px; height:8px;}
.text__46956__ .right span:after {left:36px; width:10px; height:10px;}
.text__46956__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46957 : 장문 텍스트      */
.textarea__46957__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46958 : 점선      */
.dashed_line__46958__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__46958__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__46958__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__46958__ {height:1px;}
}

/*     46959 : 타이틀 텍스트      */
.title__46959__ {font-size:0; }
.title__46959__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__46959__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__46959__.style_top p {padding-top:10px;}
.title__46959__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__46959__.style_right p {padding-right:14px;}
.title__46959__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__46959__.style_bottom p {padding-bottom:12px;}
.title__46959__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__46959__.style_left p {padding-left:14px;}
.title__46959__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__46959__.style_circle1 p {padding-left:18px;}
.title__46959__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46959__.style_circle2 p {padding-left:18px;}
.title__46959__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     46960 : 장문 텍스트      */
.textarea__46960__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     46961 : 한줄 텍스트      */
.text__46961__ {display:table; width:100%;}
.text__46961__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46961__ p a {color:#444444; text-decoration:none;}
.text__46961__ p span {display:block; position:relative;}
.text__46961__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46961__ .left,
.text__46961__ .right {width:50%;}
.text__46961__ .left span {padding:10px 60px 10px 10px;}
.text__46961__ .right span {padding:10px 10px 10px 60px;}
.text__46961__ .left i,
.text__46961__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46961__ .left i {right:60px; left:0;}
.text__46961__ .right i {right:0; left:60px;}

.text__46961__ .left span:before,
.text__46961__ .left span:after,
.text__46961__ .left i:after,
.text__46961__ .right span:before,
.text__46961__ .right span:after,
.text__46961__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46961__ .left span:before {right:60px; width:8px; height:8px;}
.text__46961__ .left span:after {right:36px; width:10px; height:10px;}
.text__46961__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46961__ .right span:before {left:60px; width:8px; height:8px;}
.text__46961__ .right span:after {left:36px; width:10px; height:10px;}
.text__46961__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46962 : 장문 텍스트      */
.textarea__46962__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46963 : 한줄 텍스트      */
.text__46963__ {display:table; width:100%;}
.text__46963__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46963__ p a {color:#444444; text-decoration:none;}
.text__46963__ p span {display:block; position:relative;}
.text__46963__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46963__ .left,
.text__46963__ .right {width:50%;}
.text__46963__ .left span {padding:10px 60px 10px 10px;}
.text__46963__ .right span {padding:10px 10px 10px 60px;}
.text__46963__ .left i,
.text__46963__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46963__ .left i {right:60px; left:0;}
.text__46963__ .right i {right:0; left:60px;}

.text__46963__ .left span:before,
.text__46963__ .left span:after,
.text__46963__ .left i:after,
.text__46963__ .right span:before,
.text__46963__ .right span:after,
.text__46963__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46963__ .left span:before {right:60px; width:8px; height:8px;}
.text__46963__ .left span:after {right:36px; width:10px; height:10px;}
.text__46963__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46963__ .right span:before {left:60px; width:8px; height:8px;}
.text__46963__ .right span:after {left:36px; width:10px; height:10px;}
.text__46963__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46964 : 장문 텍스트      */
.textarea__46964__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46965 : 한줄 텍스트      */
.text__46965__ {display:table; width:100%;}
.text__46965__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46965__ p a {color:#444444; text-decoration:none;}
.text__46965__ p span {display:block; position:relative;}
.text__46965__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46965__ .left,
.text__46965__ .right {width:50%;}
.text__46965__ .left span {padding:10px 60px 10px 10px;}
.text__46965__ .right span {padding:10px 10px 10px 60px;}
.text__46965__ .left i,
.text__46965__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46965__ .left i {right:60px; left:0;}
.text__46965__ .right i {right:0; left:60px;}

.text__46965__ .left span:before,
.text__46965__ .left span:after,
.text__46965__ .left i:after,
.text__46965__ .right span:before,
.text__46965__ .right span:after,
.text__46965__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46965__ .left span:before {right:60px; width:8px; height:8px;}
.text__46965__ .left span:after {right:36px; width:10px; height:10px;}
.text__46965__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46965__ .right span:before {left:60px; width:8px; height:8px;}
.text__46965__ .right span:after {left:36px; width:10px; height:10px;}
.text__46965__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46966 : 장문 텍스트      */
.textarea__46966__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     46967 : 한줄 텍스트      */
.text__46967__ {display:table; width:100%;}
.text__46967__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__46967__ p a {color:#444444; text-decoration:none;}
.text__46967__ p span {display:block; position:relative;}
.text__46967__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__46967__ .left,
.text__46967__ .right {width:50%;}
.text__46967__ .left span {padding:10px 60px 10px 10px;}
.text__46967__ .right span {padding:10px 10px 10px 60px;}
.text__46967__ .left i,
.text__46967__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__46967__ .left i {right:60px; left:0;}
.text__46967__ .right i {right:0; left:60px;}

.text__46967__ .left span:before,
.text__46967__ .left span:after,
.text__46967__ .left i:after,
.text__46967__ .right span:before,
.text__46967__ .right span:after,
.text__46967__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__46967__ .left span:before {right:60px; width:8px; height:8px;}
.text__46967__ .left span:after {right:36px; width:10px; height:10px;}
.text__46967__ .left i:after {right:-54px; width:16px; height:16px;}

.text__46967__ .right span:before {left:60px; width:8px; height:8px;}
.text__46967__ .right span:after {left:36px; width:10px; height:10px;}
.text__46967__ .right i:after {left:-54px; width:16px; height:16px;}

/*     46968 : 장문 텍스트      */
.textarea__46968__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

